/* ******************************************************************* */
/* **                                                               ** */
/* **                     ATKeyboard Version 4.0                    ** */
/* **             Copright (C) 1992-1994 by Thomas Dreibholz        ** */
/* **                       All rights reserved                     ** */
/* **                                                               ** */
/* **                       Display-Definitionen                    ** */
/* **                                                               ** */
/* ******************************************************************* */

#include "ATKeyboard.h"

struct Einstellungen Einstellungen=
{
 2,             /* bertragungsrate         */
 +15,           /* Prioritt                */
 YES,           /* Filter                   */
 YES,           /* Rcknahme                */
 YES,           /* Wiederholung             */
 YES,           /* Auf Int warten           */
 YES,           /* Int-Freigabe             */

 NO,            /* Tastaturmodus sichern    */
 0,             /* Tastaturmodus            */
 NO,            /* Sichern bei Ende         */
 "ATRexx",      /* Name des ARexx-Ports     */
 NO,            /* Eigenes ARexx-Fenster    */

 NO,            /* Time-Service erstellen   */
 YES,           /* Uhrzeit anzeigen         */
 YES,           /* AutoStart auffhren      */
 YES,           /* LPT1-Verwaltung          */

 "RAM:LPT.out", /* LPT1-Umlenkdatei         */
 YES,           /* Kontrollfenster          */
 35,            /* Leerungsabstand          */
 7500L,         /* Druckercachegre        */
 0,             /* Umlenkung                */
 YES,           /* Warnung bei Datenstau    */

 YES,           /* A2286-Karte              */
 NO,            /* 68881/882-Koprozessor    */
 NO,            /* 68020/030-Hauptprozessor */
 NO,            /* 68030-Datencache         */

 NO,            /* Automatischer Schoner    */
 7,             /* Grafikwechsel-Geschw.    */
 7,             /* Farbroll-Geschwindigkeit */
 -1,            /* Farbroll-Prioritt       */
 -2,            /* Schoner-Prioritt        */
 YES,           /* PAL-Auflsung            */

 YES,           /* Sinus                    */
 YES,           /* Cosinus                  */
 YES,           /* Sin & Cos                */
 YES,           /* Sin,Cos,Tan              */
 YES,           /* Sin,Cos,Tan,Atn          */
 YES,           /* Atn,Cos                  */
 YES,           /* Atn,Sin,Sqr              */
 YES,           /* Cos,Atn,Sqr              */
 YES,           /* Sin,Cos,Tan,Sqr          */
 YES,           /* Sin,Sin                  */
 YES,           /* Cos,Atn                  */
 YES,           /* Cos,Atn,Sin              */
 YES,           /* Sinus 3D                 */
 YES,           /* Sin,Cos 3D               */
 YES,           /* Copyright                */
 YES,           /* Sterne                   */
 YES,           /* Mauszeiger ausschalten   */

 1,             /* HiFi-Playernummer        */
 15,            /* Wartezeit                */
 YES,           /* Wartezeit eingeschaltet  */
 NO,            /* AutoStart ausgeschaltet  */
 YES,           /* ARexx-Skripte            */

 YES,           /* Sprachausgabe            */
 130,           /* Rate                     */
 150,           /* Pitch                    */
 0,             /* Mode                     */
 0,             /* Sex                      */
 64,            /* Volume                   */
 28000,         /* Frequency                */

 YES            /* ATStatus-Untersttzung   */
};

UBYTE *EinstellungsDatei="AT:Prefs/ATKeyboard.prefs";
UBYTE *TabellenDatei="AT:ATKeyboard-System/ATKeyboard.keyboard";
UBYTE *HelpName="AT:Help/ATKeyboard.help";
UBYTE *AutoStartCmd="C:Execute AT:ATKeyboard-System/ATKeyboard.autostart";
UBYTE *ManagerName="C:Run >NIL: \"AT:Utility Manager\"";
UBYTE *AppName="ATKeyboard 4.0";
UBYTE *HiFiPort="ATUtilities HiFi-Player";
UBYTE *TitelText="ATKeyboard - Version 4.0";
UBYTE *OnlineText="ATKeyboard - Online";
UBYTE *OfflineText="ATKeyboard - Offline";
UBYTE *ARexxName;

#define MENU_DATEI 0
#define ITEM_EINSTELLUNGEN_LADEN 0
#define ITEM_EINSTELLUNGEN_SICHERN 1
#define ITEM_EINSTELLUNGEN_AENDERN1 2
#define SUBITEM_UEBERTRAGUNGSRATE 0
#define SUBITEM_TASTATURFILTER 1
#define SUBITEM_TASTENRUECKNAHME 2
#define SUBITEM_TASTENWIEDERHOLUNG 3
#define SUBITEM_WARTE_AUF_INT 4
#define SUBITEM_INTERRUPTFREIGABE 5
#define ITEM_EINSTELLUNGEN_AENDERN2 3
#define SUBITEM_AUTOSTART 0
#define SUBITEM_TIMESERVICE 1
#define SUBITEM_UHR 2
#define SUBITEM_LPT1 3
#define SUBITEM_BILDSCHIRMSCHONER 5
#define SUBITEM_TASTATURMODUS_SICHERN 6
#define SUBITEM_SPEAK 7
#define SUBITEM_SPEAKPREFS 8
#define SUBITEM_AREXXIO 10
#define SUBITEM_AREXX 11
#define SUBITEM_SICHERN_BEI_ENDE 13
#define ITEM_UEBERTRAGEN 6
#define ITEM_EINSTELLUNGEN_AENDERN3 4
#define SUBITEM_PRIORITAET 0
#define SUBITEM_A2286 2
#define SUBITEM_M68881 3
#define SUBITEM_M68020 4
#define SUBITEM_DATACACHE 5
#define ITEM_UEBERTRAGEN 6
#define SUBITEM_ASCDATEI 0
#define SUBITEM_CLIP 1
#define ITEM_INFORMATION 8
#define ITEM_ERWEITERUNGEN 9
#define ITEM_MANAGER 10
#define ITEM_ENDE 12
#define MENU_TASTATUR 1
#define ITEM_TASTATURMODUS 0
#define SUBITEM_TMEDITOR 9
#define SUBITEM_TMONOFF 10
#define ITEM_F 1
#define SUBITEM_F_AENDERN 0
#define SUBITEM_F_ZEIGEN 1
#define ITEM_ONLINE 3
#define ITEM_OFFLINE 4
#define ITEM_SYSTEMTEST 5
#define MENU_BEFEHLE 2
#define ITEM_ANWENDUNGEN 0
#define SUBITEM_PROGRAMMLISTE 0
#define SUBITEM_NEXT 1
#define SUBITEM_LAST 2
#define SUBITEM_END 3
#define SUBITEM_TEXTLADEN 4
#define SUBITEM_TEXTSICHERN 5
#define SUBITEM_LAYOUT 6
#define SUBITEM_DRUCKEN 7
#define ITEM_DRUCK 2
#define ITEM_BREAK 3
#define ITEM_US_EIN 4
#define ITEM_US_AUS 5
#define ITEM_MENGENKLAMMER_AUF 7
#define ITEM_MENGENKLAMMER_ZU 8
#define ITEM_INDEXKLAMMER_AUF 9
#define ITEM_INDEXKLAMMER_ZU 10
#define ITEM_APOSTROPH 11
#define ITEM_UHRZEIT 13
#define ITEM_DATUM 14
#define ITEM_RESET 16
#define ITEM_SETUP 17
#define ITEM_KALTSTART 18
#define MENU_SCHONER 3
#define ITEM_SCHONER_EIN 0
#define ITEM_SCHONER_AUS 1
#define ITEM_GRAFIKWECHSEL 3
#define ITEM_FARBROLLEN 4
#define SUBITEM_GESCHWINDIGKEIT 0
#define SUBITEM_TASKPRIORITAET 1
#define ITEM_GRAFIK 5
#define ITEM_PAL 6
#define MENU_LPT1 4
#define ITEM_KONTROLLFENSTER 0
#define ITEM_DRUCKERCACHE 1
#define SUBITEM_GROESSE 0
#define SUBITEM_ZEIT 1
#define SUBITEM_LED 2
#define ITEM_DRUCKZIEL 2
#define SUBITEM_PARALLEL 0
#define SUBITEM_PRINTER 1
#define SUBITEM_DATEI 2
#define SUBITEM_DATEINAME 4
#define ITEM_DRUCKERRESET 4
#define MENU_ATPREFS 5
#define MENU_HIFI 6
#define ITEM_PLAY 0
#define ITEM_STOP 1
#define ITEM_JUMP 3
#define SUBITEM_TFIRST 0
#define SUBITEM_TLAST 1
#define SUBITEM_TNEXT 2
#define SUBITEM_TPREV 3
#define SUBITEM_TRND 5
#define ITEM_LAUTER 5
#define ITEM_LEISER 6
#define ITEM_KBEARBEITEN 8
#define ITEM_KLADEN 9
#define ITEM_KSICHERN 10
#define ITEM_AUAENDERN 12
#define ITEM_HIFICTRL 13
#define ITEM_PLAENDERN 15
#define ITEM_HIFIENDE 16
#define MENU_HILFE 7
#define ITEM_HINDEX 0
#define ITEM_HDATEI 2
#define ITEM_HTASTATUR 3
#define ITEM_HBEFEHLE 4
#define ITEM_HSCHONER 5
#define ITEM_HLPT1 6
#define ITEM_HATPREFS 7
#define ITEM_HHIFI 8
#define ITEM_HHILFE 9
#define ITEM_AREXX 11
#define ITEM_FEHLER 13

struct TextAttr OpalFontDef=
{
 "opal.font",
 9,
 FS_NORMAL,
 FPF_DISKFONT
};

struct TextAttr OpalFontFettDef=
{
 "opal.font",
 9,
 FSF_BOLD,
 FPF_DISKFONT
};

struct TextAttr TimesFontDef=
{
 "times.font",
 24,
 FS_NORMAL,
 FPF_DISKFONT
};

struct Image MouseImage=
{
 0,0,1,1,
 NULL,
 0,0
};

UWORD ZoomArray[]={75,75,460,31};

struct TagItem WTags[]=
{
 WA_Zoom,&ZoomArray,
 WA_MenuHelp,TRUE,
 TAG_DONE,0
};

struct ExtNewWindow WindowDef=
{
 75,75,460,10,
 0,1,
 CLOSEWINDOW|MENUPICK|RAWKEY|MENUHELP|IDCMP_CHANGEWINDOW,
 WINDOWCLOSE|WINDOWDEPTH|WINDOWDRAG|ACTIVATE|WFLG_NW_EXTENDED,
 0L,0L,
 "ATKeyboard - Version 4.0",
 0L,0L,
 450,11,450,100,
 WBENCHSCREEN,
 &WTags
};

struct NewScreen SchonerScreenDef=
{
 0,0,320,200,
 6,
 0,1,
 EXTRA_HALFBRITE,CUSTOMSCREEN|SCREENQUIET,
 NULL,NULL,
 NULL,NULL
};

struct NewWindow SchonerWindowDef=
{
 0,0,320,200,
 0,1,
 0L,BORDERLESS|SIMPLE_REFRESH,
 0L,0L,0L,0L,0L,
 320,256,320,256,
 CUSTOMSCREEN
};

UWORD SchonerPalette[32]={0x0000,0x0000,0x0000,0x0F00,
                          0x0FF5,0x05FF,0x0F5F,0x05F5,
                          0x000F,0x00F0,0x0F00,0x0FF0,
                          0x0735,0x0FA5,0x0AF5,0x0770,
                          0x0007,0x0800,0x0532,0x087F,
                          0x0773,0x01AC,0x0CA0,0x0AC1,
                          0x037B,0x0B37,0x0891,0x0FFC,
                          0x0ACA,0x0DEF,0x0123,0x043F};

struct IntuiText Trennlinie_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontFettDef,
 "",
};

struct IntuiText Wirklich_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontFettDef,
 "Wirklich ?                      ",
};

struct IntuiText Anwendungen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Anwendungs-Kombinationen...",
};

struct IntuiText FBelegungen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "<Amiga>+<Fx>-Belegungen...",
};

struct IntuiText BelegungAendern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Belegung ndern",
};

struct IntuiText BelegungZeigen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Belegung zeigen",
};

struct IntuiText ProgrammListe_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Programm-Liste (Windows/DOS 5.0)",
};

struct IntuiText Next_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Nchstes Prog. (Windows/DOS 5.0)",
};

struct IntuiText Last_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Vorheriges Prog. (Windows/DOS 5.0)",
};

struct IntuiText TaskEnde_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Programm beenden (Windows/DOS 5.0)",
};

struct IntuiText TextLaden_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Text laden (Word 5.0)",
};

struct IntuiText TextSichern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Text sichern (Word 5.0)",
};

struct IntuiText Layout_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Layoutkontrolle (Word 5.0)",
};

struct IntuiText Drucken_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Drucken (Word 5.0)",
};

struct IntuiText Druck_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Druck <Shift>+<PrintScreen>",
};

struct IntuiText Break_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Break <Ctrl>+<ScrollLock>",
};

struct IntuiText USEin_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "US Modus ein <Ctrl>+<Alt>+<F1>",
};

struct IntuiText USAus_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "US Modus aus <Ctrl>+<Alt>+<F2>",
};

struct IntuiText MengenklammerAuf_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Mengenklammer auf <\"{\">",
};

struct IntuiText MengenklammerZu_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Mengenklammer zu <\"}\">",
};

struct IntuiText IndexklammerAuf_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Indexklammer auf <\"[\">",
};

struct IntuiText IndexklammerZu_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Indexklammer zu <\"]\">",
};

struct IntuiText Apostroph_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Aposthrop <\"'\">",
};

struct IntuiText UhrzeitEinsetzen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Uhrzeit einsetzen",
};

struct IntuiText DatumEinsetzen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Datum einsetzen",
};

struct IntuiText Reset_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Reset <Crtl>+<Alt>+<Del>",
};

struct IntuiText Setup_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Setup <Crtl>+<Alt>+<ESC>",
};

struct IntuiText Kaltstart_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Kaltstart   ",
};

struct IntuiText SchonerEin_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Schoner einschalten",
};

struct IntuiText SchonerAus_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Schoner ausschalten",
};

struct IntuiText Grafikwechsel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Grafikwechsel)...",
};

struct IntuiText Farbrollen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Farbrollen)...",
};

struct IntuiText TaskPrioritaet_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Task-Prioritt",
};

struct IntuiText Geschwindigkeit_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Geschwindigkeit",
};

struct IntuiText Grafik_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Grafik auswhlen...",
};

struct IntuiText PAL_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  PAL-Videomodus",
};


struct IntuiText Gfx_Text[16]=
{
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #01",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #02",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #03",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #04",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #05",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #06",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #07",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #08",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #09",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #10",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #11",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #12",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #13",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Grafik #14",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Sterne",
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
  "  Copyright",
 },
};

struct IntuiText Maus_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "  Mauszeiger ausschalten",
};

struct MenuItem Maus_Item=
{
 NULL,
 -190,86,240,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &Maus_Text,
 0L,0,NULL
};

struct MenuItem Gfx_Item[16]=
{
 {
  &Gfx_Item[1],
  -190,4,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[0],0L,0,NULL
 },
 {
  &Gfx_Item[2],
  -190,14,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[1],0L,0,NULL
 },
 {
  &Gfx_Item[3],
  -190,24,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[2],0L,0,NULL
 },
 {
  &Gfx_Item[4],
  -190,34,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[3],0L,0,NULL
 },
 {
  &Gfx_Item[5],
  -190,44,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[4],0L,0,NULL
 },
 {
  &Gfx_Item[6],
  -190,54,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[5],0L,0,NULL
 },
 {
  &Gfx_Item[7],
  -190,64,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[6],0L,0,NULL
 },
 {
  &Gfx_Item[8],
  -190,74,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[7],0L,0,NULL
 },
 {
  &Gfx_Item[9],
  -70,4,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[8],0L,0,NULL
 },
 {
  &Gfx_Item[10],
  -70,14,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[9],0L,0,NULL
 },
 {
  &Gfx_Item[11],
  -70,24,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[10],0L,0,NULL
 },
 {
  &Gfx_Item[12],
  -70,34,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[11],0L,0,NULL
 },
 {
  &Gfx_Item[13],
  -70,44,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[12],0L,0,NULL
 },
 {
  &Gfx_Item[14],
  -70,54,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[13],0L,0,NULL
 },
 {
  &Gfx_Item[15],
  -70,64,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[14],0L,0,NULL
 },
 {
  &Maus_Item,
  -70,74,120,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
  0L,&Gfx_Text[15],0L,0,NULL
 },
};

struct MenuItem PAL_Item=
{
 NULL,
 5,60,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &PAL_Text,
 0L,'',NULL
};

struct MenuItem Grafik_Item=
{
 &PAL_Item,
 5,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Grafik_Text,
 NULL,
 0,&Gfx_Item[0]
};

struct MenuItem FRP_Item=
{
 NULL,
 120,14,220,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TaskPrioritaet_Text,
 0L,'',NULL
};

struct MenuItem FRG_Item=
{
 &FRP_Item,
 120,4,220,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Geschwindigkeit_Text,
 0L,'',NULL
};

struct MenuItem GWP_Item=
{
 NULL,
 120,14,220,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TaskPrioritaet_Text,
 0L,'',NULL
};

struct MenuItem GWG_Item=
{
 &GWP_Item,
 120,4,220,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Geschwindigkeit_Text,
 0L,'',NULL
};

struct MenuItem Farbrollen_Item=
{
 &Grafik_Item,
 5,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Farbrollen_Text,
 NULL,0,&FRG_Item
};

struct MenuItem Grafikwechsel_Item=
{
 &Farbrollen_Item,
 5,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Grafikwechsel_Text,
 NULL,0,&GWG_Item
};

struct MenuItem TrennlinieA_Item=
{
 &Grafikwechsel_Item,
 5,20,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem SchonerAus_Item=
{
 &TrennlinieA_Item,
 5,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &SchonerAus_Text,
 NULL,
 '4',NULL
};

struct MenuItem SchonerEin_Item=
{
 &SchonerAus_Item,
 5,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &SchonerEin_Text,
 NULL,
 '3',NULL
};

struct MenuItem Kaltstart_Item=
{
 NULL,
 5,180,300,10,
 HIGHIMAGE|ITEMENABLED|ITEMTEXT|COMMSEQ,
0L,
 &Kaltstart_Text,
 &Wirklich_Text,
 '\"',NULL
};

struct MenuItem Setup_Item=
{
 &Kaltstart_Item,
 5,170,300,10,
 HIGHIMAGE|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Setup_Text,
 &Wirklich_Text,
 '?',NULL
};

struct MenuItem Reset_Item=
{
 &Setup_Item,
 5,160,300,10,
 HIGHIMAGE|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Reset_Text,
 &Wirklich_Text,
 '',NULL
};

struct MenuItem Trennlinie9_Item=
{
 &Reset_Item,
 5,150,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem DatumEinsetzen_Item=
{
 &Trennlinie9_Item,
 5,140,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &DatumEinsetzen_Text,
 0L,'.',NULL
};

struct MenuItem UhrzeitEinsetzen_Item=
{
 &DatumEinsetzen_Item,
 5,130,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &UhrzeitEinsetzen_Text,
 0L,':',NULL
};

struct MenuItem Trennlinie8_Item=
{
 &UhrzeitEinsetzen_Item,
 5,120,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Apostroph_Item=
{
 &Trennlinie8_Item,
 5,110,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Apostroph_Text,
 0L,'',NULL
};

struct MenuItem IndexklammerZu_Item=
{
 &Apostroph_Item,
 5,100,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &IndexklammerZu_Text,
 0L,'8',NULL
};

struct MenuItem IndexklammerAuf_Item=
{
 &IndexklammerZu_Item,
 5,90,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &IndexklammerAuf_Text,
 0L,'7',NULL
};

struct MenuItem MengenklammerZu_Item=
{
 &IndexklammerAuf_Item,
 5,80,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &MengenklammerZu_Text,
 0L,'}',NULL
};

struct MenuItem MengenklammerAuf_Item=
{
 &MengenklammerZu_Item,
 5,70,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &MengenklammerAuf_Text,
 0L,'{',NULL
};

struct MenuItem Trennlinie7_Item=
{
 &MengenklammerAuf_Item,
 5,60,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem USAus_Item=
{
 &Trennlinie7_Item,
 5,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &USAus_Text,
 0L,'Y',NULL
};

struct MenuItem USEin_Item=
{
 &USAus_Item,
 5,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &USEin_Text,
 0L,'X',NULL
};

struct MenuItem Break_Item=
{
 &USEin_Item,
 5,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Break_Text,
 0L,'B',NULL
};

struct MenuItem Druck_Item=
{
 &Break_Item,
 5,20,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Druck_Text,
 0L,'D',NULL
};

struct MenuItem TrennlinieC_Item=
{
 &Druck_Item,
 5,10,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Drucken_Item=
{
 NULL,
 90,76,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Drucken_Text,
 0L,'#',NULL
};

struct MenuItem Layout_Item=
{
 &Drucken_Item,
 90,66,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Layout_Text,
 0L,'9',NULL
};

struct MenuItem TextSichern_Item=
{
 &Layout_Item,
 90,56,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TextSichern_Text,
 0L,'T',NULL
};

struct MenuItem TextLaden_Item=
{
 &TextSichern_Item,
 90,46,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TextLaden_Text,
 0L,'V',NULL
};

struct MenuItem TaskEnde_Item=
{
 &TextLaden_Item,
 90,34,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TaskEnde_Text,
 0L,'/',NULL
};

struct MenuItem Last_Item=
{
 &TaskEnde_Item,
 90,24,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Last_Text,
 0L,'-',NULL
};

struct MenuItem Next_Item=
{
 &Last_Item,
 90,14,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Next_Text,
 0L,'+',NULL
};

struct MenuItem ProgrammListe_Item=
{
 &Next_Item,
 90,4,340,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &ProgrammListe_Text,
 0L,'`',NULL
};

struct MenuItem Anwendungen_Item=
{
 &TrennlinieC_Item,
 5,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Anwendungen_Text,
 0L,0,&ProgrammListe_Item
};

struct IntuiText Tastaturmodus_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Tastaturmodus ndern...",
};

struct IntuiText TMEditor_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Tastaturtabelle editieren",
};

struct IntuiText TMOnOff_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Tastaturmodus (de)aktivieren",
};

struct IntuiText TM_Text[8]=
{
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
 {
  AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
  AUTOLEFTEDGE,1,&OpalFontDef,
  NULL,
 },
};

struct IntuiText Offline_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Offline",
};

struct IntuiText Online_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Online",
};

struct IntuiText SysTest_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  System-Test",
};

struct MenuItem SysTest_Item=
{
 NULL,
 5,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|MENUTOGGLE|CHECKIT,
 0L,
 &SysTest_Text,
 0L,'*',NULL
};

struct MenuItem Offline_Item=
{
 &SysTest_Item,
 5,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT,
 0L,
 &Offline_Text,
 0L,'0',NULL
};

struct MenuItem Online_Item=
{
 &Offline_Item,
 5,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
 0L,
 &Online_Text,
 0L,'1',NULL
};

struct MenuItem TrennlinieG_Item=
{
 &Online_Item,
 5,20,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem TMOnOff_Item=
{
 NULL,
 100,105,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TMOnOff_Text,
 0L,'',NULL
};

struct MenuItem TMEditor_Item=
{
 &TMOnOff_Item,
 100,95,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &TMEditor_Text,
 0L,'<',NULL
};

struct MenuItem Trennlinie6_Item=
{
 &TMEditor_Item,
 100,85,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem TM_Item[8]=
{
 {
  &TM_Item[1],
  100,5,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[0],
  0L,'H',NULL
 },
 {
  &TM_Item[2],
  100,15,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[1],
  0L,'M',NULL
 },
 {
  &TM_Item[3],
  100,25,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[2],
  0L,'N',NULL
 },
 {
  &TM_Item[4],
  100,35,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[3],
  0L,'O',NULL
 },
 {
  &TM_Item[5],
  100,45,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[4],
  0L,'^',NULL
 },
 {
  &TM_Item[6],
  100,55,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[5],
  0L,'&',NULL
 },
 {
  &TM_Item[7],
  100,65,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[6],
  0L,'_',NULL
 },
 {
  &Trennlinie6_Item,
  100,75,300,10,
  HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|CHECKIT|CHECKED,
  0L,
  &TM_Text[7],
  0L,'|',NULL
 },
};

struct MenuItem BelegungZeigen_Item=
{
 NULL,
 190,15,180,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &BelegungZeigen_Text,
 0L,'',NULL
};

struct MenuItem BelegungAendern_Item=
{
 &BelegungZeigen_Item,
 190,5,180,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &BelegungAendern_Text,
 0L,'>',NULL
};

struct MenuItem FBelegungen_Item=
{
 &TrennlinieG_Item,
 5,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &FBelegungen_Text,
 0L,0,&BelegungAendern_Item
};

struct MenuItem Tastaturmodus_Item=
{
 &FBelegungen_Item,
 5,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Tastaturmodus_Text,
 0L,0,&TM_Item[0]
};

struct IntuiText EinstellungenLaden_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen laden",
};

struct IntuiText EinstellungenSichern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen sichern",
};

struct IntuiText EinstellungenAendern1_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Tastatur) ndern...",
};

struct IntuiText EinstellungenAendern2_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Programm) ndern...",
};

struct IntuiText EinstellungenAendern3_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (System) ndern...",
};

struct IntuiText Uebertragungsrate_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "bertragungsrate",
};

struct IntuiText Prioritaet_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Programmprioritt",
};

struct IntuiText Tastenfilter_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Tastenfilter",
};

struct IntuiText Tastenruecknahme_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Tastenrcknahme senden",
};

struct IntuiText Tastenwiederholung_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Tastenwiederholung senden",
};

struct IntuiText WarteAufInt_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Auf Janus-Interrupt warten",
};

struct IntuiText Bildschirmschoner_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Autom. Bildschirmschoner",
};

struct IntuiText TimeService_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Time Service erstellen",
};

struct IntuiText AutoStart_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  AutoStart ausfhren",
};

struct IntuiText LPT1_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  LPT1-Verwaltung",
};

struct IntuiText Uhr_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Uhrzeit anzeigen",
};

struct IntuiText IntFreigabe_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Interruptfreigabe bei \"Offline\"",
};

struct IntuiText Status_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  ATStatus-Untersttzung",
};

struct IntuiText TModusSichern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Tastaturmodus sichern",
};

struct IntuiText A2286_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  A2286 AT-Karte",
};

struct IntuiText M68881_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  68881/882-Untersttzung",
};

struct IntuiText M68020_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  68020/030-Untersttzung",
};

struct IntuiText DataCache_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  68030 Daten-Cache",
};

struct IntuiText ARexxIO_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  ARexx-IO in eigenes Fenster",
};

struct IntuiText ARexx_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "ARexx-Port umbenennen",
};

struct IntuiText Speak_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Sprachausgabe einschalten",
};

struct IntuiText SpeakPrefs_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprachausgabe-Einstellungen",
};

struct IntuiText SichernBeiEnde_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Sichern bei Programmende",
};

struct IntuiText Information_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Informationen zum Programm",
};

struct IntuiText Erweiterungen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Externe Erweiterungen...",
};

struct IntuiText Uebertragen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Automatische Eingabe...",
};

struct IntuiText Datei_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "aus ASCII-Datei",
};

struct IntuiText Clipboard_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "vom Clipboard",
};

struct IntuiText Manager_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Utility Manager aufrufen",
};

struct IntuiText Ende_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Programm beenden",
};

struct MenuItem SichernBeiEnde_Item=
{
 NULL,
 180,114,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &SichernBeiEnde_Text,
 0L,'',NULL
};

struct MenuItem Trennlinie3_Item=
{
 &SichernBeiEnde_Item,
 180,104,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem ARexx_Item=
{
 &Trennlinie3_Item,
 180,94,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &ARexx_Text,
 0L,'',NULL
};

struct MenuItem ARexxIO_Item=
{
 &ARexx_Item,
 180,84,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &ARexxIO_Text,
 0L,'',NULL
};

struct MenuItem Trennlinie1_Item=
{
 &ARexxIO_Item,
 180,74,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem SpeakPrefs_Item=
{
 &Trennlinie1_Item,
 180,64,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &SpeakPrefs_Text,
 0L,'',NULL
};

struct MenuItem Speak_Item=
{
 &SpeakPrefs_Item,
 180,54,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Speak_Text,
 0L,'',NULL
};

struct MenuItem TModusSichern_Item=
{
 &Speak_Item,
 180,44,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &TModusSichern_Text,
 0L,'',NULL
};

struct MenuItem Bildschirmschoner_Item=
{
 &TModusSichern_Item,
 180,34,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Bildschirmschoner_Text,
 0L,'',NULL
};

struct MenuItem Trennlinie2_Item=
{
 &Bildschirmschoner_Item,
 180,24,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem LPT1_Item=
{
 &Trennlinie2_Item,
 180,14,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|MENUTOGGLE|CHECKIT,
 0L,
 &LPT1_Text,
 0L,'A',NULL
};

struct MenuItem Uhr_Item=
{
 &LPT1_Item,
 180,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|MENUTOGGLE|CHECKIT,
 0L,
 &Uhr_Text,
 0L,'U',NULL
};

struct MenuItem TimeService_Item=
{
 &Uhr_Item,
 180,-6,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ|MENUTOGGLE|CHECKIT,
 0L,
 &TimeService_Text,
 0L,'C',NULL
};

struct MenuItem AutoStart_Item=
{
 &TimeService_Item,
 180,-16,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &AutoStart_Text,
 0L,'',NULL
};

struct MenuItem Status_Item=
{
 NULL,
 180,74,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Status_Text,
 0L,92,NULL
};

struct MenuItem TrennlinieQ_Item=
{
 &Status_Item,
 180,64,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem IntFreigabe_Item=
{
 &TrennlinieQ_Item,
 180,54,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &IntFreigabe_Text,
 0L,'',NULL
};

struct MenuItem WarteAufInt_Item=
{
 &IntFreigabe_Item,
 180,44,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &WarteAufInt_Text,
 0L,'',NULL
};

struct MenuItem Tastenwiederholung_Item=
{
 &WarteAufInt_Item,
 180,34,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Tastenwiederholung_Text,
 0L,'@',NULL
};

struct MenuItem Tastenruecknahme_Item=
{
 &Tastenwiederholung_Item,
 180,24,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Tastenruecknahme_Text,
 0L,'',NULL
};

struct MenuItem Tastenfilter_Item=
{
 &Tastenruecknahme_Item,
 180,14,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &Tastenfilter_Text,
 0L,'',NULL
};

struct MenuItem Uebertragungsrate_Item=
{
 &Tastenfilter_Item,
 180,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Uebertragungsrate_Text,
 0L,'',NULL
};

struct MenuItem Ende_Item=
{
 NULL,
 5,120,300,10,
 HIGHIMAGE|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Ende_Text,
 &Wirklich_Text,
 'Q',NULL
};

struct MenuItem Trennlinie5_Item=
{
 &Ende_Item,
 5,110,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Manager_Item=
{
 &Trennlinie5_Item,
 5,100,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Manager_Text,
 0L,'K',NULL
};

struct MenuItem Erweiterungen_Item=
{
 &Manager_Item,
 5,90,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Erweiterungen_Text,
 0L,0,NULL
};

struct MenuItem Information_Item=
{
 &Erweiterungen_Item,
 5,80,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Information_Text,
 0L,'I',NULL
};

struct MenuItem TrennlinieF_Item=
{
 &Information_Item,
 5,70,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Clipboard_Item=
{
 NULL,
 180,14,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Clipboard_Text,
 0L,'$',NULL
};

struct MenuItem Datei_Item=
{
 &Clipboard_Item,
 180,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Datei_Text,
 0L,'G',NULL
};

struct MenuItem Uebertragen_Item=
{
 &TrennlinieF_Item,
 5,60,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Uebertragen_Text,
 0L,0,&Datei_Item
};

struct MenuItem Trennlinie4_Item=
{
 &Uebertragen_Item,
 5,50,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem DataCache_Item=
{
 NULL,
 180,54,300,10,
 HIGHCOMP|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &DataCache_Text,
 0L,'',NULL
};

struct MenuItem M68020_Item=
{
 &DataCache_Item,
 180,44,300,10,
 HIGHCOMP|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &M68020_Text,
 0L,'',NULL
};

struct MenuItem M68881_Item=
{
 &M68020_Item,
 180,34,300,10,
 HIGHCOMP|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &M68881_Text,
 0L,'',NULL
};

struct MenuItem A2286_Item=
{
 &M68881_Item,
 180,24,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &A2286_Text,
 0L,'',NULL
};

struct MenuItem TrennlinieB_Item=
{
 &A2286_Item,
 180,14,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Prioritaet_Item=
{
 &TrennlinieB_Item,
 180,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Prioritaet_Text,
 0L,'',NULL
};

struct MenuItem EinstellungenAendern3_Item=
{
 &Trennlinie4_Item,
 5,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &EinstellungenAendern3_Text,
 0L,0,&Prioritaet_Item
};

struct MenuItem EinstellungenAendern2_Item=
{
 &EinstellungenAendern3_Item,
 5,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &EinstellungenAendern2_Text,
 0L,0,&AutoStart_Item
};

struct MenuItem EinstellungenAendern1_Item=
{
 &EinstellungenAendern2_Item,
 5,20,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &EinstellungenAendern1_Text,
 0L,0,&Uebertragungsrate_Item
};

struct MenuItem EinstellungenSichern_Item=
{
 &EinstellungenAendern1_Item,
 5,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &EinstellungenSichern_Text,
 0L,'S',NULL
};

struct MenuItem EinstellungenLaden_Item=
{
 &EinstellungenSichern_Item,
 5,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &EinstellungenLaden_Text,
 0L,'L',NULL
};

struct IntuiText Video_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "PC Video-Emulation..."
};

struct IntuiText Mono_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Monochrom (MDA)"
};

struct IntuiText Color_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Farbe (CGA)"
};

struct IntuiText Adresse_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Segment fr Dual Ported RAM..."
};

struct IntuiText None_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  None"
};

struct IntuiText A000_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  $A000"
};

struct IntuiText D000_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  $D000 (AT-Karte)"
};

struct IntuiText E000_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  $E000 (PC-Karte)"
};

struct IntuiText SerialPort_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  COM2: Schnittstellen-IO-Ports"
};

struct IntuiText ATPSetzen_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Setze PC-Preferences"
};

struct IntuiText ATPSichern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Sichere PC-Preferences in..."
};

struct IntuiText ATPLaden_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Lade PC-Preferences aus..."
};

struct IntuiText System_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "SYS:PC/System"
};

struct IntuiText Sidecar_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "SYS:Sidecar"
};
struct MenuItem Sidecar_Item=
{
 NULL,
 170,14,150,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Sidecar_Text,
 0L,0,NULL
};

struct MenuItem System_Item=
{
 &Sidecar_Item,
 170,4,150,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &System_Text,
 0L,0,NULL
};

struct MenuItem ATPSetzen_Item=
{
 NULL,
 -115,60,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &ATPSetzen_Text,
 0L,0,NULL
};

struct MenuItem ATPSichern_Item=
{
 &ATPSetzen_Item,
 -115,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &ATPSichern_Text,
 0L,0,&System_Item
};

struct MenuItem ATPLaden_Item=
{
 &ATPSichern_Item,
 -115,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &ATPLaden_Text,
 0L,0,&System_Item
};

struct MenuItem TrennlinieI_Item=
{
 &ATPLaden_Item,
 -115,30,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem SerialPort_Item=
{
 &TrennlinieI_Item,
 -115,20,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &SerialPort_Text,
 0L,0,NULL
};

struct MenuItem None_Item=
{
 NULL,
 -140,34,155,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &None_Text,
 0L,0,NULL
};

struct MenuItem E000_Item=
{
 &None_Item,
 -140,24,155,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &E000_Text,
 0L,0,NULL
};

struct MenuItem D000_Item=
{
 &E000_Item,
 -140,14,155,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &D000_Text,
 0L,0,NULL
};

struct MenuItem A000_Item=
{
 &D000_Item,
 -140,4,155,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &A000_Text,
 0L,0,NULL
};

struct MenuItem Adresse_Item=
{
 &SerialPort_Item,
 -115,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Adresse_Text,
 0L,0,&A000_Item
};

struct MenuItem Color_Item=
{
 NULL,
 -140,14,170,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &Color_Text,
 0L,0,NULL
};

struct MenuItem Mono_Item=
{
 &Color_Item,
 -140,4,170,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &Mono_Text,
 0L,0,NULL
};

struct MenuItem Video_Item=
{
 &Adresse_Item,
 -115,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Video_Text,
 0L,0,&Mono_Item
};

struct IntuiText Kontrollfenster_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  LPT1-Kontrollfenster zeigen"
};

struct IntuiText Druckercache_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Druckercache)..."
};

struct IntuiText DCGroesse_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Gre ndern"
};

struct IntuiText DCZeit_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Leerungszeit ndern"
};

struct IntuiText ParPort_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Parallel-Port"
};

struct IntuiText PrtPort_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Druckertreiber"
};

struct IntuiText ZuDatei_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Umleitung in Datei"
};

struct IntuiText Dateiname_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Dateiname ndern"
};

struct IntuiText DSWarnung_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "  Datenstau-Warnung"
};

struct IntuiText Druckziel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungen (Druckziel)..."
};

struct IntuiText Druckerreset_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,
 AUTOLEFTEDGE,1,&OpalFontDef,
 "LPT1-Reset"
};

struct MenuItem Druckerreset_Item=
{
 NULL,
 -100,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Druckerreset_Text,
 0L,'E',NULL
};

struct MenuItem Dateiname_Item=
{
 NULL,
 -200,44,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Dateiname_Text,
 0L,'',NULL
};

struct MenuItem TrennlinieE_Item=
{
 &Dateiname_Item,
 -200,34,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem ZuDatei_Item=
{
 &TrennlinieE_Item,
 -200,24,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &ZuDatei_Text,
 0L,'R',NULL
};

struct MenuItem PrtPort_Item=
{
 &ZuDatei_Item,
 -200,14,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &PrtPort_Text,
 0L,'~',NULL
};

struct MenuItem ParPort_Item=
{
 &PrtPort_Item,
 -200,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT|COMMSEQ,
 0L,
 &ParPort_Text,
 0L,'J',NULL
};


struct MenuItem TrennlinieD_Item=
{
 &Druckerreset_Item,
 -100,30,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Druckziel_Item=
{
 &TrennlinieD_Item,
 -100,20,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Druckziel_Text,
 0L,0,&ParPort_Item
};

struct MenuItem DSWarnung_Item=
{
 NULL,
 -200,26,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &DSWarnung_Text,
 0L,0,NULL
};

struct MenuItem DCZeit_Item=
{
 &DSWarnung_Item,
 -200,14,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &DCZeit_Text,
 0L,'',NULL
};

struct MenuItem DCGroesse_Item=
{
 &DCZeit_Item,
 -200,4,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &DCGroesse_Text,
 0L,'',NULL
};

struct MenuItem Druckercache_Item=
{
 &Druckziel_Item,
 -100,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Druckercache_Text,
 0L,0,&DCGroesse_Item
};

struct MenuItem Kontrollfenster_Item=
{
 &Druckercache_Item,
 -100,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|MENUTOGGLE|CHECKIT,
 0L,
 &Kontrollfenster_Text,
 0L,0,NULL
};

struct IntuiText HilfeIndex_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Hilfe-Index",
};

struct IntuiText HilfeDatei_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Datei-Men",
};

struct IntuiText HilfeTastatur_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Tastatur-Men",
};

struct IntuiText HilfeBefehle_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Befehle-Men",
};

struct IntuiText HilfeSchoner_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Schoner-Men",
};

struct IntuiText HilfeLPT1_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das LPT1-Men",
};

struct IntuiText HilfeATPrefs_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das ATPrefs-Men",
};

struct IntuiText HilfeHiFi_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Audio-Men",
};

struct IntuiText HilfeMenu_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Das Hilfe-Men",
};

struct IntuiText HilfeFehler_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Fehlermeldungen",
};

struct IntuiText HilfeARexx_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "ATKeyboard ARexx-Befehle",
};

struct MenuItem HilfeFehler_Item=
{
 NULL,
 -235,130,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeFehler_Text,
 0L,'',NULL
};

struct MenuItem TrennlinieV_Item=
{
 &HilfeFehler_Item,
 -235,120,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem HilfeARexx_Item=
{
 &TrennlinieV_Item,
 -235,110,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeARexx_Text,
 0L,'',NULL
};

struct MenuItem TrennlinieJ_Item=
{
 &HilfeARexx_Item,
 -235,100,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem HilfeMenu_Item=
{
 &TrennlinieJ_Item,
 -235,90,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeMenu_Text,
 0L,'',NULL
};

struct MenuItem HilfeHiFi_Item=
{
 &HilfeMenu_Item,
 -235,80,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeHiFi_Text,
 0L,'',NULL
};

struct MenuItem HilfeATPrefs_Item=
{
 &HilfeHiFi_Item,
 -235,70,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeATPrefs_Text,
 0L,'',NULL
};

struct MenuItem HilfeLPT1_Item=
{
 &HilfeATPrefs_Item,
 -235,60,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeLPT1_Text,
 0L,'',NULL
};

struct MenuItem HilfeSchoner_Item=
{
 &HilfeLPT1_Item,
 -235,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeSchoner_Text,
 0L,'',NULL
};

struct MenuItem HilfeBefehle_Item=
{
 &HilfeSchoner_Item,
 -235,40,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeBefehle_Text,
 0L,'',NULL
};

struct MenuItem HilfeTastatur_Item=
{
 &HilfeBefehle_Item,
 -235,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeTastatur_Text,
 0L,'',NULL
};

struct MenuItem HilfeDatei_Item=
{
 &HilfeTastatur_Item,
 -235,20,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeDatei_Text,
 0L,'',NULL
};

struct MenuItem TrennlinieH_Item=
{
 &HilfeDatei_Item,
 -235,10,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem HilfeIndex_Item=
{
 &TrennlinieH_Item,
 -235,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HilfeIndex_Text,
 0L,';',NULL
};

struct IntuiText WiedergabeStart_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Wiedergabe starten",
};

struct IntuiText WiedergabeStop_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Wiedergabe stoppen",
};

struct IntuiText ErsterTitel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zum ersten Titel",
};

struct IntuiText Sprung_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zu Titel...",
};

struct IntuiText LetzterTitel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zum letzten Titel",
};

struct IntuiText NaechsterTitel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zum nchsten Titel",
};

struct IntuiText ZufallTitel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zu zuflligem Titel",
};

struct IntuiText VorherigerTitel_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Sprung zum vorherigen Titel",
};

struct IntuiText KatalogBearbeiten_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Titelkatalog bearbeiten",
};

struct IntuiText KatalogSichern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Titelkatalog sichern",
};

struct IntuiText KatalogLaden_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Titelkatalog laden",
};

struct IntuiText AuAendern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Einstellungsfenster ffnen",
};

struct IntuiText PlAendern_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Auswahl des externen Players",
};

struct IntuiText HiFiCtrl_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Kontrolldisplay ein/aus",
};

struct IntuiText HiFiEnde_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Audio-Player beenden",
};

struct IntuiText Lauter_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Lautstrke erhhen",
};

struct IntuiText Leiser_Text=
{
 AUTOFRONTPEN,AUTOBACKPEN,AUTODRAWMODE,AUTOLEFTEDGE,1,&OpalFontDef,
 "Lautstrke verringern",
};

struct MenuItem HiFiEnde_Item=
{
 NULL,
 -150,160,300,10,
 HIGHIMAGE|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HiFiEnde_Text,
 &Wirklich_Text,
 '=',NULL
};

struct MenuItem PlAendern_Item=
{
 &HiFiEnde_Item,
 -150,150,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &PlAendern_Text,
 0L,0,NULL
};


struct MenuItem TrennlinieN_Item=
{
 &PlAendern_Item,
 -150,140,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem HiFiCtrl_Item=
{
 &TrennlinieN_Item,
 -150,130,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &HiFiCtrl_Text,
 0L,'!',NULL
};

struct MenuItem AuAendern_Item=
{
 &HiFiCtrl_Item,
 -150,120,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &AuAendern_Text,
 0L,0,NULL
};

struct MenuItem TrennlinieM_Item=
{
 &AuAendern_Item,
 -150,110,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem KatalogSichern_Item=
{
 &TrennlinieM_Item,
 -150,100,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &KatalogSichern_Text,
 0L,0,NULL
};

struct MenuItem KatalogLaden_Item=
{
 &KatalogSichern_Item,
 -150,90,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &KatalogLaden_Text,
 0L,0,NULL
};

struct MenuItem KatalogBearbeiten_Item=
{
 &KatalogLaden_Item,
 -150,80,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &KatalogBearbeiten_Text,
 0L,0,NULL
};

struct MenuItem TrennlinieZ_Item=
{
 &KatalogBearbeiten_Item,
 -150,70,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem Leiser_Item=
{
 &TrennlinieZ_Item,
 -150,60,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Leiser_Text,
 0L,'W',NULL
};

struct MenuItem Lauter_Item=
{
 &Leiser_Item,
 -150,50,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &Lauter_Text,
 0L,'F',NULL
};

struct MenuItem TrennlinieL_Item=
{
 &Lauter_Item,
 -150,40,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem ZufallTitel_Item=
{
 NULL,
 -280,55,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &ZufallTitel_Text,
 0L,',',NULL
};

struct MenuItem TrennlinieW_Item=
{
 &ZufallTitel_Item,
 -280,45,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem VorherigerTitel_Item=
{
 &TrennlinieW_Item,
 -280,35,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &VorherigerTitel_Text,
 0L,'2',NULL
};

struct MenuItem NaechsterTitel_Item=
{
 &VorherigerTitel_Item,
 -280,25,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &NaechsterTitel_Text,
 0L,'P',NULL
};

struct MenuItem LetzterTitel_Item=
{
 &NaechsterTitel_Item,
 -280,15,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &LetzterTitel_Text,
 0L,')',NULL
};

struct MenuItem ErsterTitel_Item=
{
 &LetzterTitel_Item,
 -280,5,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &ErsterTitel_Text,
 0L,'(',NULL
};

struct MenuItem Sprung_Item=
{
 &TrennlinieL_Item,
 -150,30,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT,
 0L,
 &Sprung_Text,
 0,0,&ErsterTitel_Item
};

struct MenuItem TrennlinieK_Item=
{
 &Sprung_Item,
 -150,20,300,10,
 HIGHNONE|ITEMTEXT,
 0L,
 &Trennlinie_Text,
 0L,0,NULL
};

struct MenuItem WiedergabeStop_Item=
{
 &TrennlinieK_Item,
 -150,10,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &WiedergabeStop_Text,
 0L,'6',NULL
};

struct MenuItem WiedergabeStart_Item=
{
 &WiedergabeStop_Item,
 -150,0,300,10,
 HIGHCOMP|ITEMENABLED|ITEMTEXT|COMMSEQ,
 0L,
 &WiedergabeStart_Text,
 0L,'5',NULL
};

struct Menu Menu8=
{
 NULL,
 560,0,70,10,
 MENUENABLED,
 "Hilfe",
 &HilfeIndex_Item
};

struct Menu Menu7=
{
 &Menu8,
 480,0,80,10,
 MENUENABLED,
 "Audio",
 &WiedergabeStart_Item
};

struct Menu Menu6=
{
 &Menu7,
 405,0,70,10,
 MENUENABLED,
 "ATPrefs",
 &Video_Item
};

struct Menu Menu5=
{
 &Menu6,
 325,0,80,10,
 MENUENABLED,
 "LPT1",
 &Kontrollfenster_Item
};

struct Menu Menu4=
{
 &Menu5,
 240,0,80,10,
 MENUENABLED,
 "Schoner",
 &SchonerEin_Item
};

struct Menu Menu3=
{
 &Menu4,
 155,0,80,10,
 MENUENABLED,
 "Befehle",
 &Anwendungen_Item
};

struct Menu Menu2=
{
 &Menu3,
 75,0,80,10,
 MENUENABLED,
 "Tastatur",
 &Tastaturmodus_Item
};

struct Menu Menu1=
{
 &Menu2,
 0,0,70,10,
 MENUENABLED,
 "Datei",
 &EinstellungenLaden_Item
};

UBYTE *Copyright[]={"ATKeyboard - Version 4.0",
                    "Copyright (C) 1992-1994 by",
                    "Thomas Dreibholz",
                    "All rights reserved.",
                    "--------------------------",
                    "$VER: ATKeyboard - Version 4.0"};

UBYTE ATKeyboardVersion=4;
UBYTE ATKeyboardRevision=0;

#define ATKeyboardTag   29
#define ATKeyboardMonat "Januar"
#define ATKeyboardJahr  1994

struct InfoItem ii3=
{
 1,1,
 "Empfohlene Hardware",
 "Hardware-Empfehlung",
 0L,
 "A2286 PC/AT-Brckenkarte",
 "VGA-Grafikkarte (PC)",
 "Kickstart 2.04",
 "Workbench 2.1",
 "Turbokarte mit 68030/68882",
 "2 MBytes Fast-Memory",
 "Festplatte",
 0L,
 "Diese Hardwareausstattung ist der Idealfall,",
 "es gengt jedoch die unter Menpunkt",
 "\"Hardware-Voraussetzungen\" angegebene",
 "Hardware."
};

struct InfoItem ii2=
{
 1,1,
 "Hardware-Voraussetzungen",
 "Hardware-Voraussetzungen",
 0L,
 "Brckenkarte oder Sidecar",
 "PC-Grafikkarte",
 "Kickstart 1.2",
 "1 MByte Speicher"
};

struct InfoItem ii4=
{
 0,0
};

struct InfoItem ii5=
{
 1,1,
 "Service",
 "",
 "Haben Sie Anregungen oder",
 "Verbesserungswnsche?",
 "",
 "",
 "Schreiben Sie an:",
 "",
 "Thomas Dreibholz",
 "Molbachweg 7",
 "D-51674 Wiehl",
 "West Germany"
};

struct Info idata=
{
 4,
 &ii2,
 &ii3,
 &ii4,
 &ii5
};

